[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockCtrl' (#lcl)

# TCustomLazControlDocker.LocalizedName

The LocalizedName of the current docker

## Declaration

Source position: ldockctrl.pas line 289

`public property TCustomLazControlDocker.LocalizedName: String read FLocalizedName write SetLocalizedName;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.